/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}

/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.icl_post_in_other_langs {
DISPLAY: NONE;
}

.post-entry-3303 .slide-content {
	z-index: 900;
	display: block;
	position: relative;
	background: none;
}

.post-entry-3303 .slide-content h3 {
	margin-top: -50px;
	margin-left: 10px;
	color: #fff;
	font-size: 30px;
}

body.single-post .post-title,
body.single-post .post-meta-infos {
	display: none;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
	
}


@media only screen and (min-width: 768px) and (max-width: 989px) {
  /* Add your Desktop Styles here */
	.logo {
		position: relative!important;
		width: 60px;
	}
	
		.av_header_transparency .logo a img {
			top: 60px;
		}
		
		.header-scrolled .logo a img {
			top: 10px;
		}
		
	body.single-post .title_container .container .entry-title
	{
	width:100%;
	}
	
	body.single-post .title_container .container .breadcrumb
	{
	width:100%;
	position: relative;
	}
	
}




/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	body.single-post .title_container .container h1.entry-title
	{
	line-height: 30px;
	}
	
	body.single-post .title_container .container .breadcrumb
	{
	margin-top: 10px;
	}
}

@media only screen and (max-width: 479px) {
  /* Add your Mobile Styles here */
	.post-entry-3303 .avia-content-slider-inner {
		height: 220px !important;
	}
}